Bug 47616 - keyboard selection forgotten
Summary: keyboard selection forgotten
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-06 08:21 UTC by Michael Redinger
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-06 15:54:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2001-07-06 08:21:53 UTC
Description of Problem:
Keyboard configuration is not "remembered" when using the GUI installer. When hitting the back button, the defaults (U.S. english
etc.) are selected again.

How Reproducible:
100%

Steps to Reproduce:
1. in GUI install select a keyboard other than U.S. english
2. select next
3. select back

Comment 1 Matt Wilson 2001-07-12 21:16:29 UTC
fixed in CVS, you will see the fix after beta2.



Note You need to log in before you can comment on or make changes to this bug.